[Résolu] Logiciel Communicator pour BARCO, sous Linux

regisk

Auteur du sujet
Messages : 32
Enregistré le : jeu. 10 mai 2012 - 20:59
Localisation : Bas-Rhin, Alsace

Logiciel Communicator pour BARCO, sous Linux

Message » mar. 18 déc. 2018 - 20:33

Bonjour à tous,
Suite à vos suggestions, je viens d'installer la version 5.11, puis la version 5.12 par dessus.
Ça marche, et ça m'a pris 2 minutes...

Conclusion : n'installer la version 5.12-linux que par dessus une ancienne installation.
Merci à Ioannis et Coeur Noir pour leur temps passé sur le problème !

loic

Messages : 85
Enregistré le : sam. 7 août 2010 - 17:44
Contact :

Message » mer. 19 déc. 2018 - 0:29

Salut Regisk,
penses-tu pouvoir nous partager ton Communicator 5.11, j'ai le 5.12 et rencontre le même problème...
Merci à toi.

regisk

Auteur du sujet
Messages : 32
Enregistré le : jeu. 10 mai 2012 - 20:59
Localisation : Bas-Rhin, Alsace

Message » mer. 19 déc. 2018 - 14:37

loic a écrit :Penses-tu pouvoir nous partager ton Communicator 5.11, j'ai le 5.12 et rencontre le même problème...


Salut loic,
Oui, je le peux; il te suffit de m'envoyer ton adresse mail via MP (ou de me confirmer que celle sur ta page profil est la bonne).

Ioannis

Messages : 42
Enregistré le : ven. 6 avr. 2018 - 18:10
Localisation : Reykjavík

Message » dim. 26 mai 2019 - 16:38

À tous ceux qui s'en sont occupés : je viens d'installer communicator 5.13.0 (linux-x64-ubuntu) sur un système où l'application n'avait déjà installée.
Je n'ai pas eu de problème. Je crois qu'il a été résolu définitivement.